Affected packages

Packages affected by nss-softokn-freebl upgrade from 3.51.1-2.fc33 to 3.52.0-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
nss-pem build 3 a month ago
jss build 4 a month ago
freeipa build 4 a month ago
pungi build None a month ago
gap-pkg-ace build None a month ago
ginac build None a month ago
vagrant-libvirt build None a month ago
R-lmodel2 build None a month ago
R-debugme build None a month ago
R-sessioninfo build None a month ago
grip build None a month ago
python-pyface build None a month ago
sympy build None a month ago
kio-gdrive build None a month ago
octave build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by nss-softokn-freebl upgrade from 3.51.1-2.fc33 to 3.52.0-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.